function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6r0p0zLtq5e":
        Script1();
        break;
      case "6fORNLVxJuo":
        Script2();
        break;
  }
}

function Script1()
{
  setInterval(function(){
    var n = document.getElementsByTagName('input');
    var player = GetPlayer();
    var InputArray = new Array();

 

    for(var i=0;i<n.length;i++)
    {

 

    if(n[i].type == "text" && n[i].getAttribute("role") == "presentation")
    {
        InputArray.push (n[i])

    if(n[0].value!="" && n[1].value!="" && n[2].value!="")
    {
        player.SetVar("ChangeSubmitState", true);
    }
    else {
        player.SetVar("ChangeSubmitState", false);
    }
    }
    }
    }, 1000)
}

function Script2()
{
  var player = GetPlayer();
var a= player.GetVar("TextEntry10");
var b= player.GetVar("TextEntry11");
var c= player.GetVar("TextEntry12");
var g= a+", "+b+", "+c;
player.SetVar("TextEntry16",g);



}

